var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/saas-admin/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__17xlm2o._.js")
R.c("server/chunks/ssr/node_modules_0ev7kv1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0znu-8g.js")
R.c("server/chunks/ssr/[root-of-the-server]__0q4_bcg._.js")
R.c("server/chunks/ssr/node_modules_next_dist_172hvm-._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0u37ne_._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_next-internal_server_app_saas-admin_page_actions_0cdlyu1.js")
R.m(11992)
module.exports=R.m(11992).exports
